* {
  margin: 0;
  padding: 0;

  font-family: Tahoma, 'Trebuchet MS', sans-serif;
}

body {
  background: #fff;
  color: #444;
}

a {
  text-decoration: none;
}

a[href^="mailto:"] {
  background: url(https://assets.keltia.net/images/email-link.png) no-repeat right;
  padding-right: 17px;
}

a:link,
a:visited {
  color: #f30;
}

a:hover {
  color: #f90;
}

h1.greeting {
    font-size: 24pt;
    font-family: Papyrus, "Britannic Bold", "Penguin Attack", fantasy;
}

#external {
      background: url(https://assets.keltia.net/images/external.png) center right no-repeat;
      padding-right: 13px;
}

p.warning {
    border: 1px #ffcccc;
    margin: 5px 0;
}

.toc {
    font-size: 10pt;
    border: 1px #CCC;
    padding: 8px 12px 8px 36px;
    list-style-type: decimal;
    margin: 5px 0;
}

.left {
    float: left;
    width: 70px;
    padding: 8px;
}

.main {
     margin-left: 75px;
     padding: 8px;
}

.right {
    float: right;
    padding: 8px;
}


h1 {
  font-size: 40px;
  font-weight: normal;

  line-height: 40px;

  letter-spacing: -1px;
}

#main {
  position: absolute;

  top: 40px;
  left: 280px;

  width: 820px;
}

#main h1 {
  font-size: 40px;
  font-weight: normal;

  line-height: 40px;

  letter-spacing: -1px;
}

#main p {
  margin: 20px 0;

  font-size: 15px;

  line-height: 20px;
}

#main ul, #main ol {
  margin: 20px;
}

#main li {
  font-size: 15px;

  line-height: 20px;
}

#main ul li {
  list-style-type: square;
}

#main pre {
  background: #F4F5F7;
  border: 1px dashed #CCC;
  padding: 8px 12px 8px 36px;
  margin: 5px 0;
  font-family: Inconsolata, Consolas, Courier, 'MS Courier New', monospace;
}

#main code {
  font-family: Inconsolata, Consolas, Courier, 'MS Courier New', monospace;
}

blockquote {
    padding: 8px 12px 8px 36px;
    margin-left: 30px;
    font-style: italic;
}

#sidebar {
  position: absolute;

  top: 40px;
  left: 20px;
  width: 200px;

  padding: 20px 20px 0 0;

  border-right: 1px solid #ccc;

  text-align: right;
}

#sidebar h2 {
  text-transform: uppercase;

  font-size: 13px;

  color: #333;

  letter-spacing: 1px;

  line-height: 20px;
}

#sidebar ul {
  list-style-type: none;

  margin: 20px 0;
}

#sidebar li {
  font-size: 14px;

  line-height: 20px;
}

/* $Id$ */